{% extends "nav.twig" %}

{% block title %}
	Ajout de l'événement
{% endblock %}

{% block contenu %}
	<div class="alert alert-success" role="alert"> Félicitations l'événement a <strong> été ajouté ! </strong> </div>

	<a href="{{ app.url_generator.generate('evenements') }}">
		<button class="btn btn-default"> 
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste 
		</button 
	</a>
{% endblock %}